{
  "schemaVersion": 1,
  "quests": [
    {
      "questId": 1,
      "name": "Ore for the Blacksmith",
      "steps": [
        {
          "stepID": 1,
          "id": "step_collect_ore",
          "name": "Collect 3 copper ore",
          "conditionType": "always",
          "conditionValue": ""
        },
        {
          "stepID": 2,
          "id": "step_return_blacksmith",
          "name": "Return to Doran",
          "conditionType": "always",
          "conditionValue": ""
        }
      ],
      "requirements": [
        {
          "conditionType": "always",
          "conditionValue": ""
        }
      ],
      "reward": {
        "xp": 100,
        "gold": 40,
        "enabledConditions": [
          "quest_ore_completed",
          "shop_blacksmith_tier2_unlocked"
        ]
      }
    },
    {
      "questId": 2,
      "name": "More Ore!",
      "steps": [
        {
          "stepID": 1,
          "id": "step_1",
          "name": "Talk to the quest giver",
          "conditionType": "always",
          "conditionValue": ""
        }
      ],
      "requirements": [],
      "reward": {
        "xp": 100,
        "gold": 100,
        "enabledConditions": []
      }
    }
  ]
}
